# Scout
>*Medium humanoid (any race), any alignment*
>___
>- **Armor Class** 13 (leather armor)
>- **Hit Points** 16 (3d8 + 3)
>- **Speed** 30 ft.
>___
>|STR|DEX|CON|INT|WIS|CHA|
>|:---:|:---:|:---:|:---:|:---:|:---:|
>|11 (+0)|14 (+2)|12 (+1)|11 (+0)|13 (+1)|11 (+0)|
>___
>- **Skills** Nature +4, Perception +5, Stealth +6, Survival +5
>- **Senses** passive Perception 15
>- **Languages** any one language (usually Common)
>- #beast/cr/1 #beast/cr/2 (100 XP)
>___
>***Keen Hearing and Sight.*** The scout has advantage on Wisdom (Perception) checks that rely on hearing or sight.  
>
>### Actions
>***Multiattack.*** The scout makes two melee attacks or two ranged attacks.  
>
>***Shortsword.*** Melee Weapon Attack: +4 to hit, reach 5 ft., one target. Hit: 5 (1d6 + 2) piercing damage.  
>
>***Longbow.*** Ranged Weapon Attack: +4 to hit, ranged 150/600 ft., one target. Hit: 6 (1d8 + 2) piercing damage.

## Scout

Scouts are skilled hunters and trackers who offer their services for a fee. Most hunt wild game, but a few work as bounty hunters, serve as guides, or provide military reconnaissance.